/*
Theme Name: Matrix44
Theme URI: http://matrix44.net/blog
Description: A child theme of 2012 default WordPress theme.
Author: Egon A. Rath
Author url: http://matrix44.net/
Version: 1.0
Tags: black, blue, white, fixed-width, custom-header, theme-options
Template: twentytwelve
*/



@import url('../twentytwelve/style.css');

/* Navigationsmenü ausschalten */
#site-navigation {
	display: none;
}


/* Suche im Header korrigieren */
.header-search {
    float: right;
    margin-top: -50px;
}
@media (max-width: 650px) {
    .header-search {
        margin-top:5px;
        text-align:center;
        float:none;
    }
    .main-navigation  {
        clear:both;
    }
}